.field-group {
	
}

.field-group .message {
	position: absolute;
	top: 0;
	right: 0;
	padding: calc(0.67857143em / 2) calc(1em / 2);
   /* -webkit-box-shadow: inset 0 0 10px #000000; */
   /* box-shadow: 0 0 0 1px #e0b4b4 inset,
   0 0 0 0 transparent; */
   padding: 0;
   border: none;

}

.input.file.error {
	border-color: #9f3a38;
	box-shadow: 0 0 0 1px #e0b4b4 inset,
	0 0 0 0 transparent;
	color: #9f3a38;
	background-color: #fff6f6;
}

.field-group + .field-group {
	margin-top: 10px;
}

.form-container {
	/* display: flex; */
}

.input.text, .input.email {
	padding: .67857143em 1em;
	padding: 1em 1.5em;
	border-radius: 4px;
	border: 1px solid rgba(34, 36, 38, .15);
	
}

.input.error {
	border-color: #9f3a38;
	box-shadow: 0 0 0 1px #e0b4b4 inset,
		0 0 0 0 transparent;
	color: #9f3a38;
	background-color: #fff6f6;
}

.label, legend {
	font-size: 0.8em;
	margin-bottom: 4px;
	text-align: left;
}

.select {
	padding: 1em 1.5em;
	font-weight: normal;
}

.fieldset {
	/* border-radius: 4px; */
	/* border: 1px solid rgba(34, 36, 38, .15); */
	border: none;
	padding: 0;

}

.checkbox-group-wrapper {
	border: 1px solid rgba(34, 36, 38, .15);
	padding: 10px;
	border-radius: 4px;
}

.checkbox-group-wrapper.disabled {
	background-color: #e7e7e7;
}

.checkbox-group-wrapper.error {
	border-color: #9f3a38;
	box-shadow: 0 0 0 1px #e0b4b4 inset,
	0 0 0 0 transparent;
	color: #9f3a38;
	background-color: #fff6f6;
}

.message-box {
	
}

.message-box.error {
	border-color: #9f3a38;
	box-shadow: 0 0 0 1px #e0b4b4 inset,
	0 0 0 0 transparent;
	color: #9f3a38;
	background-color: #fff6f6;
}